{{> listerCircuitPartial}}
<div id="conteneurDescCir">
  <div>
      <img class="photoCircuit" src="/image/circuit/{{detailCircuit.ciradresseimage}}" alt="photo du circuit"/>
  </div>
  <div class="infos">
    <p><b>Nom :</b> {{detailCircuit.cirnom}}</p>
    <p><b>Longueur :</b> {{detailCircuit.cirlongueur}}</p>
    <p><b>Nombre de spectateurs :</b> {{detailCircuit.cirnbspectateurs}}</p>
    <p><b>Pays :</b> {{detailCircuit.paynom}}</p>
  </div>
</div>

<p class="justify">{{detailCircuit.cirtext}}</p>
<br>
